<font color="red"><?include("db.php");
$db->openDB();
$menu = $_GET['menu'];
$t = time();
$users = mysql_query("SET NAMES cp1251");
$users = mysql_query("SELECT * FROM mobs_drop WHERE DI_IDENTIFIKATOR=\"rat\"");
while($mobdrop = mysql_fetch_assoc($users)){
$rnd = rand($mobdrop[DI_RANDOM_MIN],$mobdrop[DI_RANDOM_MAX]);
if($rnd<=$mobdrop[DI_IL_SHS]){
$dob_trup = mysql_query("INSERT INTO died_items (DI_IL_NAME) VALUES ('$mobdrop[DI_IL_NAME]')");//добавляем трупа
}

}
?>